<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2008.07.01" />
    <identifier value="org.openoffice.ko.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Korean spellcheck dictionary</name>
        <name lang="ar">قاموس تدقيق الإملاء التركي</name>
        <name lang="bg">Корейски речник за проверка на правописа</name>
        <name lang="ca">Coreà: corrector ortogràfic</name>
        <name lang="cs">Slovník kontroly pravopisu pro korejštinu</name>
        <name lang="de">Koreanisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="el">Κορεάτικο ορθογραφικό λεξικό</name>
        <name lang="es">Coreano: corrector ortográfico</name>
        <name lang="fa">واژه‌نامه بررسی املایی کره‌ای</name>
        <name lang="fi">Korean oikolukusanasto</name>
        <name lang="fr">Dictionnaire orthographique coréen</name>
        <name lang="hr">Korejski rječnik za provjeru pravopisa</name>
        <name lang="hu">Koreai helyesírás-ellenőrző szótár</name>
        <name lang="it">Dizionario ortografico coreano</name>
        <name lang="ja">韓国語スペルチェック辞書</name>
        <name lang="kk">Корей емле сөздігі</name>
        <name lang="ko">한국어 맞춤법 사전</name>
        <name lang="lt">Korėjiečių kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Korejiešu pareizrakstības vārdnīca</name>
        <name lang="nl">Koreaans woordenboek voor spellingcontrole</name>
        <name lang="pl">Koreański słownik sprawdzania pisowni</name>
        <name lang="pt-BR">Dicionário ortográfico Coreano</name>
        <name lang="ro">Dicționar ortografic pentru coreeană</name>
        <name lang="ru">Корейский орфографический словарь</name>
        <name lang="sl">Korejski jezik – slovar za preverjanje črkovanja</name>
        <name lang="sv">Koreansk stavningsordlista</name>
        <name lang="uk">Корейський словник перевірки граматики</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
        <name xlink:href="https://github.com/spellcheck-ko/hunspell-dict-ko" lang="en-US">Changwoo Ryu</name>
        <name xlink:href="https://github.com/spellcheck-ko/hunspell-dict-ko" lang="ko-KR">류창우</name>
    </publisher>
</description>
